Subject: Re: [PATCH 3/6] powerpc: Add more trap names to xmon

From: Paul Mackerras <[email-masked]>
Date: Tue, 20 Aug 2013 20:52:21 +1000

On Thu, Aug 15, 2013 at 03:22:16PM +1000, Michael Ellerman wrote:
> We haven't updated these for a while it seems, it's nice to have in the
> oops output.

I think you mean the xmon exception summary output, not the oops output...

Paul.